Subject: Is there an ldd type program?
From: [email-masked] (Gilligan)

12 Jul 1997 08:12:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I've always wondered, is there a similar program to ldd to show what
DLL's an application uses?  I know there's programs like cctask which
show what DLLs a running app is using, but it'd be nice to see the info
without running it first.

Thanks

-- 
Due to the abundance of spam, the underscore (_) in my return address
must be removed for replies to reach me.  Spammers leave the _ in.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".